.container {
    margin: 0 auto;
    width: 80%;
    max-width: 1200px;
    display: grid;
    grid-gap: 1rem;

}

.row {
    width: 100%;
    border: 2px solid black;
}

.grid {
    float: left;
    height: 1rem;
    font-size: 10px;
    outline: 1px solid black;
    outline-offset: -1px;
}

.grid.one-half {
    width: 50%;
}

.grid.one-third {
    width: 33.33%;
}

.grid.one-fourth {
    width: 25%;
}

.grid.one-eighth {
    width: 12.5%;
}
